.jcarousel-container,.jcarousel-clip,.yellow-block,#content .video-prev .play,#content .video-prev,aside,article,section,.box-set dl dd,.extra-wrap {zoom:1;}

* html .box-set dl{
	behavior:expression(this.onmouseover=function(){if(!/hover/.test(this.className))this.className=' '+'hover'},this.onmouseout=function(){this.className=this.className.replace('hover','')});
}

a.nocolor,.nocolor a{
	//color:expression(this.parentNode.currentStyle.color);
}

.yellow-block,a.button,#signup,#signup label span,#signup .submit{
	behavior:url(js/PIE.htc);
	z-index:1;
	position:relative;
}

header nav ul li a:hover,header nav ul li.active a{
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav-short.png');
}

header nav ul li.long a:hover,header nav ul li.longa a{
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav-long.png');
}

.t1 .play{
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/play1ie.png');
	cursor:pointer;
}

#content .t2 .play{
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/play2ie.png');
	cursor:pointer;
}